## Kubernetes Deployment

Environment Variables
VALUES_FILE


## TODO:

Somehow integrate `kubectl -n $DEPLOY_NAMESPACE rollout status deploy $DEPLOY_NAME` into helm-deployment to watch deployment status.
